.modal {
  display: none;
  position: fixed;
  z-index: 100;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  overflow: auto;
  background-color: rgba(0,0,0,0.5);
}

.modal-content {
  background-color: #f4f4f4;
    margin: 20% auto;
    width: 80%;
    box-shadow: 0 5px 8px 0 rgb(0 0 0 / 20%), 0 7px 20px 0 rgb(0 0 0 / 17%);
    animation-name: modalopen;
    animation-duration: 1s;
    max-width: 500px;
}

@keyframes modalopen {
  from {opacity: 0}
  to {opacity: 1}
}

.modal_header h1 {
	text-align: center;
}

.modal_header {
  display: block;
}

.modal_header img {
	margin: 0 auto;
	height: 50px;
	position: absolute;
    font-size: 2rem;
    left: 20px;
    top: 15px;
}

.modalClose {
	position: absolute;
    font-size: 2rem;
    right: 20px;
    top: 0;
}

.modalClose:hover {
  cursor: pointer;
}

.modal-body {
  padding: 10px 20px;
  color: black;
}

